<html>
<head>
<meta HTTP-EQUIV='Pragma' CONTENT='no-cache'>
<link rel=stylesheet href='stylemain.css' type='text/css'>
<link rel=stylesheet href='colors.css' type='text/css'>
<script type="text/javascript" src="lang/b28n.js"></script>
<script language="javascript"><%ejGetOther(forbidHTMLCode)%></script>
<script language="javascript">
<!-- hide

function initTranslation() {
      var idArray = new Array("quickerr_title","quickerr_back");
	setAllIdValue(idArray);
}

function frmLoad() 
{
	initTranslation();
}		
function btnBack() {
   var loc = 'vpivci.html';

   var code = 'location="' + loc + '"';
   eval(code);
}

// done hiding -->
</script>
</head>

<body onLoad='frmLoad()'>
<blockquote>
<b id='quickerr_title'>Quick Setup Configuration Error</b><br><br>
<script language="javascript">
<!-- hide
var outOfPvc = '<%ejGetOther(memInfo, isOutOfVcc)%>';
var msg = '';
if ( outOfPvc == '1' ) {
   msg = _("quickerr_title1")+'<br><br>';
   msg += _("quickerr_title2");
   document.writeln(msg);
} else {
   msg = _("quickerr_title3");
   msg +=_("quickerr_title4");
   document.writeln(msg);
   msg = '<br><br>\n';
   msg += _("quickerr_title5")+'\n';
   msg += '<br><br><br>';
   document.writeln(msg);
   msg = '<center>\n';
   msg += '<input type="button" onClick="btnBack()" value="Back" id="quickerr_back">\n';
   msg += '</center>';
   document.writeln(msg);
}
// done hiding -->
</script>
</blockquote>
</body>
</html>
